MAL-2023-5937

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/selfadgrandgui/MAL-2023-5937.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-5937
Published
2023-02-27T02:42:21Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in selfadgrandgui (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (2a0f2d09cc554866da1d358737add24578636e562b430566c04c2af4914b5c3d)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / selfadgrandgui

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected